header img{
    width: 100%;
    margin: 20px 0;
}
a{
    color:#333;
}
a:hover{
    color: #952525 !important;
}
.title{
    width: 182px;
    height: 44px;
    background: url("../../../images/dangjian/dangjian_school/title_bg.png") no-repeat center / contain;
    color: #fff;
    font-family: '楷体';
    text-align: center;
    line-height: 44px;
    font-size: 18px;
    margin-bottom: 10px;
    margin: 20px auto;

}
.cont-list{
    padding: 10px 50px;
}
.cont-list ul{
    width: 100%;
    padding-left: 20px;
}
.cont-list ul li{
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #dbdbdb;

}
.cont-list ul li a{
    display: inline-block;
    float: left;
    width: 830px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.cont-list ul li a i{
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 1px solid #ccc;
    border-radius: 50%;
    margin-right: 15px;
}
.cont-list ul li span{
    float: right;
}
.article_content{
    padding: 0 50px;
    text-align: center;
}
.article_content h3{
    margin-bottom: 30px;
    width: 100%;
    text-align: center;
    font-size: 24px;
    font-weight: normal;
}
.article_content p{
    font-size: 16px;
    line-height: 2;
    text-indent: 30px;
    text-align: left;
}
.article_content img{
    max-width: 1080px;
}
h1 span, h2 span, h3 span, h4 span, h5 span, p span {
    color: #797979;
}